Bug 412141 - 4.23: Testopia 1.3 Integration
4.23: Testopia 1.3 Integration
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 10:12 EST by David Lawrence
Modified: 2013-06-23 22:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 09:52:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-12-05 10:12:34 EST
Testopia is a test case management extension for Bugzilla. It is
designed to be a generic tool for tracking test cases, allowing for
testing organizations to integrate bug reporting with their test case
run results.
Comment 1 Lawrence Lim 2007-12-05 19:01:54 EST
Interesting. Does that mean that Bugzilla will no longer show the list of people
in the CC? Noticed that QA_Contact is also hidden. Is it possible to show the
field as well?

Who  	When  	What  	Removed  	Added
Dave Malcolm  	2007-12-05 13:28 EST  	CC  	    	dmalcolm@redhat.com
Comment 2 Lawrence Lim 2007-12-05 19:03:14 EST
My bad. Please ignore Comment #1. I realised that my cookie was lost after I
clicked the Submit button. Can see the cc'list and QA Contact now.
Comment 3 Lawrence Lim 2008-05-27 22:55:20 EDT
Any plan for this in the next 6 months before RHEL6 arrive?
Comment 4 Chris Ward 2008-08-15 08:12:57 EDT
Status update on Testopia integration?
Comment 5 David Lawrence 2008-08-15 12:35:31 EDT
Waiting on upstream. There is work to convert Testopia to work with 3.2 but
currently the stable version is stuck at 3.0.5 only. Should be soon.

Dave
Comment 7 Dave Malcolm 2008-08-18 09:52:13 EDT
Closing CANTFIX.  See:
https://bugzilla.redhat.com/show_bug.cgi?id=450013#c29

Note You need to log in before you can comment on or make changes to this bug.